﻿BEGIN TRANSACTION

UPDATE LocalisationItem SET [Key] = REPLACE([Key], 'Focus.Web.WebTalent.Controls.CandidateSearchCriteriaSummary', 'Focus.Web.Code.Controls.User.CandidateSearchCriteriaSummary') WHERE [Key] LIKE 'Focus.Web.WebTalent.Controls.CandidateSearchCriteriaSummary%'
UPDATE LocalisationItem SET [Key] = REPLACE([Key], 'Focus.Web.WebTalent.Controls.JobActionModal', 'Focus.Web.Code.Controls.User.JobActionModal') WHERE [Key] LIKE 'Focus.Web.WebTalent.Controls.JobActionModal%'
UPDATE LocalisationItem SET [Key] = REPLACE([Key], 'Focus.Web.WebTalent.Controls.JobPreviewModal', 'Focus.Web.Code.Controls.User.JobPreviewModal') WHERE [Key] LIKE 'Focus.Web.WebTalent.Controls.JobPreviewModal%'
UPDATE LocalisationItem SET [Key] = REPLACE([Key], 'Focus.Web.WebTalent.Controls.JobWizardKeywordsStatements', 'Focus.Web.Code.Controls.User.JobWizardKeywordsStatements') WHERE [Key] LIKE 'Focus.Web.WebTalent.Controls.JobWizardKeywordsStatements%'
UPDATE LocalisationItem SET [Key] = REPLACE([Key], 'Focus.Web.WebTalent.Controls.JobWizardLocationSelector', 'Focus.Web.Code.Controls.User.JobWizardLocationSelector') WHERE [Key] LIKE 'Focus.Web.WebTalent.Controls.JobWizardLocationSelector%'
UPDATE LocalisationItem SET [Key] = REPLACE([Key], 'Focus.Web.WebTalent.Controls.JobWizardSimilarJobs', 'Focus.Web.Code.Controls.User.JobWizardSimilarJobs') WHERE [Key] LIKE 'Focus.Web.WebTalent.Controls.JobWizardSimilarJobs%'
UPDATE LocalisationItem SET [Key] = REPLACE([Key], 'Focus.Web.WebTalent.Controls.JobWizardStep1', 'Focus.Web.Code.Controls.User.JobWizardStep1') WHERE [Key] LIKE 'Focus.Web.WebTalent.Controls.JobWizardStep1%'
UPDATE LocalisationItem SET [Key] = REPLACE([Key], 'Focus.Web.WebTalent.Controls.JobWizardStep2', 'Focus.Web.Code.Controls.User.JobWizardStep2') WHERE [Key] LIKE 'Focus.Web.WebTalent.Controls.JobWizardStep2%'
UPDATE LocalisationItem SET [Key] = REPLACE([Key], 'Focus.Web.WebTalent.Controls.JobWizardStep3Path1', 'Focus.Web.Code.Controls.User.JobWizardStep3Path1') WHERE [Key] LIKE 'Focus.Web.WebTalent.Controls.JobWizardStep3Path1%'
UPDATE LocalisationItem SET [Key] = REPLACE([Key], 'Focus.Web.WebTalent.Controls.JobWizardStep3Path2Part1', 'Focus.Web.Code.Controls.User.JobWizardStep3Path2Part1') WHERE [Key] LIKE 'Focus.Web.WebTalent.Controls.JobWizardStep3Path2Part1%'
UPDATE LocalisationItem SET [Key] = REPLACE([Key], 'Focus.Web.WebTalent.Controls.JobWizardStep3Path2Part2', 'Focus.Web.Code.Controls.User.JobWizardStep3Path2Part2') WHERE [Key] LIKE 'Focus.Web.WebTalent.Controls.JobWizardStep3Path2Part2%'
UPDATE LocalisationItem SET [Key] = REPLACE([Key], 'Focus.Web.WebTalent.Controls.JobWizardStep4', 'Focus.Web.Code.Controls.User.JobWizardStep4') WHERE [Key] LIKE 'Focus.Web.WebTalent.Controls.JobWizardStep4%'
UPDATE LocalisationItem SET [Key] = REPLACE([Key], 'Focus.Web.WebTalent.Controls.JobWizardStep5', 'Focus.Web.Code.Controls.User.JobWizardStep5') WHERE [Key] LIKE 'Focus.Web.WebTalent.Controls.JobWizardStep5%'
UPDATE LocalisationItem SET [Key] = REPLACE([Key], 'Focus.Web.WebTalent.Controls.JobWizardStep6', 'Focus.Web.Code.Controls.User.JobWizardStep6') WHERE [Key] LIKE 'Focus.Web.WebTalent.Controls.JobWizardStep6%'
UPDATE LocalisationItem SET [Key] = REPLACE([Key], 'Focus.Web.WebTalent.Controls.JobWizardStep7', 'Focus.Web.Code.Controls.User.JobWizardStep7') WHERE [Key] LIKE 'Focus.Web.WebTalent.Controls.JobWizardStep7%'
UPDATE LocalisationItem SET [Key] = REPLACE([Key], 'Focus.Web.WebTalent.Controls.RegisterStep1', 'Focus.Web.Code.Controls.User.EmployerRegistrationStep1') WHERE [Key] LIKE 'Focus.Web.WebTalent.Controls.RegisterStep1%'
UPDATE LocalisationItem SET [Key] = REPLACE([Key], 'Focus.Web.WebTalent.Controls.RegisterStep2', 'Focus.Web.Code.Controls.User.EmployerRegistrationStep2') WHERE [Key] LIKE 'Focus.Web.WebTalent.Controls.RegisterStep2%'
UPDATE LocalisationItem SET [Key] = REPLACE([Key], 'Focus.Web.WebTalent.Controls.RegisterStep3', 'Focus.Web.Code.Controls.User.EmployerRegistrationStep3') WHERE [Key] LIKE 'Focus.Web.WebTalent.Controls.RegisterStep3%'
UPDATE LocalisationItem SET [Key] = REPLACE([Key], 'Focus.Web.WebTalent.Controls.RegisterStep4', 'Focus.Web.Code.Controls.User.EmployerRegistrationStep4') WHERE [Key] LIKE 'Focus.Web.WebTalent.Controls.RegisterStep4%'
UPDATE LocalisationItem SET [Key] = REPLACE([Key], 'Focus.Web.WebTalent.Controls.RegisterStep5', 'Focus.Web.Code.Controls.User.EmployerRegistrationStep5') WHERE [Key] LIKE 'Focus.Web.WebTalent.Controls.RegisterStep5%'
UPDATE LocalisationItem SET [Key] = REPLACE([Key], 'Focus.Web.WebTalent.Controls.ResumePreviewModal', 'Focus.Web.Code.Controls.User.ResumePreviewModal') WHERE [Key] LIKE 'Focus.Web.WebTalent.Controls.ResumePreviewModal%'
UPDATE LocalisationItem SET [Key] = REPLACE([Key], 'Focus.Web.WebTalent.Controls.SaveSearchActionModal', 'Focus.Web.Code.Controls.User.SaveSearchActionModal') WHERE [Key] LIKE 'Focus.Web.WebTalent.Controls.SaveSearchActionModal%'
UPDATE LocalisationItem SET [Key] = REPLACE([Key], 'Focus.Web.WebTalent.Controls.UploadLogoModal', 'Focus.Web.Code.Controls.User.UploadLogoModal') WHERE [Key] LIKE 'Focus.Web.WebTalent.Controls.UploadLogoModal%'

COMMIT TRANSACTION